/* Science Alive! Exhibits - Author: akkr0917@gmail.com Feb 2010 */

body {
  text-align: center;
}

.content {
  text-align: left;
}

.logo{
  width: 200px;
  height: 100px;
  margin-left: 0;
}


/* Start Left Image Button */

#left li a {text-indent: -9900px; height: 120px;}
#left {width: 85px; height: 240px; margin-left: 50px;}


	
/* Fin - Left Image Button */



/* Start Center Image Button */

#center li a {text-indent: -9900px; height: 120px;}
#center {width: 425px; height: 120px;}

/* Fin - Center Image Button */

/* Start Right Image Button */
 
#right li a {text-indent: -9900px; height: 120px;}
#right {width: 85px; height: 240px; margin-right: 50px;}



.footer {
  margin-top: 100px;
}

.moList p a{
  font-size: 90%;
  margin-top: 2px;
}
